.header-links {
    display: flex;
    text-align: right;
    align-items: center;
    justify-content: space-evenly;
    max-width: 298px;
    margin: 0 0 0 auto;
    align-items: center;
    vertical-align: middle;
}
header .header-links .donatebtn {
    margin-right: 26px;
    width: 50%;
    max-width: 100px;
    float:none;
}
@media (max-width:700px) {
    .donatebtn.partner {display:none;}
    .donatebtn.donate {width: 100%; margin-right: 24px;}
}

a.btn-outline {
    display: block;
    font-size: 15px;
    font-weight: bold;
    border: 2px solid #5fab3e;
    padding: 6px 14px;
    color: #5fab3e !important;
    text-align: center;
    width: 200px;
    background: #fff;
    margin: 0 auto;
}
a.btn-green {
    border: 2px solid #5fab3e;
    color: #5fab3e !important;
    width: 200px;
    background: #fff;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, 
.embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }